Altibase.jdbc.driver.util

## Class AltibaseTraceLogger

- java.lang.Object
- - Altibase.jdbc.driver.util.AltibaseTraceLogger

    public final class AltibaseTraceLogger
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `log(java.util.logging.Level aLevel, java.lang.String aLog)`
`static void` `log(java.util.logging.Level aLevel, java.lang.String aLog, java.lang.Exception aException)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### log

    public static void log(java.util.logging.Level aLevel,
                           java.lang.String aLog,
                           java.lang.Exception aException)

#### log

    public static void log(java.util.logging.Level aLevel,
                           java.lang.String aLog)